// Planche de bord FS2004 pour l'Alphajet de la Patrouille de France
// par Jean-Pierre Langer d'après la photo de leur site web
// et des renseignements que des pilotes ou mécanos, tant
// de la Patrouille de France que de l'Ecole de Chasse de Tours
// ont bien voulu me fournir. Qu'ils en soient remerciés.
//
// Programmation et dessin des instruments par
// Jean-Pierre Langer et Arne Bartels
// Cockpit virtuel par Benoît Dubé,  Lco
//
// 17 Mars 2004  mod 04
//--------------------------------------------------------

[Window Titles]
Window00=Empty
Window01=Main
Window02=Landing
Window03=Right Board
Window04=GPS Main
Window05=GPS Landing
Window06=Left Board
Window07=Electricity
Window08=Compass
Window09=HUD
Window10=Zoom ILS
Window11=Starter
Window12=ADF Main
Window13=ADF Landing
Window14=Mini Panel


[VIEWS]
VIEW_FORWARD_WINDOWS=40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, MINIPANEL

VIEW_FORWARD_ZOOM=1.0
VIEW_FORWARD_DIR=9.0, 0.0, 0.0


//--------------------------------------------------------
[Window00]
file=Alphajet_Empty.bmp
size_mm=1024,768
window_size_ratio=1.00   
position=7
visible=1
ident=40 

gauge00=Alphajet!Shut_Down_Engines,                           0,   0,   2,   2

//--------------------------------------------------------
[Window01]
file=Alphajet_Main.bmp 
size_mm=1024
window_size_ratio=1.000  
position=7
visible=1
ident=41
render_3d_window=0
window_size= 1.000, 1.000
window_pos= 0.000, 0.000

gauge00=Alphajet!Standby_Attitude,                          342, 627, 112, 112
gauge01=Alphajet!Altimeter,                                 643, 468, 151, 151
gauge02=Alphajet!Discharge_Valve_Light,                     808, 560,  22,  22,  1
gauge03=Alphajet!Discharge_Valve_Light,                    1000, 560,  22,  22,  2
gauge04=Alphajet!Homing_Indicator,                          476, 619, 148, 148
gauge05=Alphajet!Airspeed,                                  303, 472, 150, 150
gauge06=Alphajet!Fuel_Flow,                                 814, 672,  95,  95,  1
gauge07=Alphajet!Fuel_Flow,                                 922, 672,  95,  95,  2
gauge08=Alphajet!Engine_N2,                                 813, 472,  92,  92,  1
gauge09=Alphajet!Engine_N2,                                 922, 472,  92,  92,  2
gauge10=Alphajet!ADI,                                       465, 456, 164, 158
gauge11=Alphajet!Hydraulic_Pressure,                        686, 353, 103, 103
gauge12=Alphajet!Breguet_Timer,                             274, 323, 122, 150
gauge13=Alphajet!Vertical_Speed,                            640, 622 ,112,112
gauge14=Alphajet!Accelerometer,                             678, 233, 118, 118
gauge15=Alphajet!Gear_Flaps_Annunciator,                    136, 363, 135, 101
gauge16=Alphajet!Fuel_Quantity,                             865, 381,  92,  92
gauge17=Alphajet!Tank_Warning_Light_Left_Main,              867, 366,  16,  16
gauge18=Alphajet!Tank_Warning_Light_Right_Main,             937, 366,  16,  16
gauge19=Alphajet!Tank_Warning_Light_Left_Tip,               842, 390,  16,  16
gauge20=Alphajet!Tank_Warning_Light_Right_Tip,              963, 390,  16,  16
gauge21=Alphajet!Tank_Warning_Light_Center,                 900, 351,  22,  22
gauge22=Alphajet!VOR1,                                      132, 473, 153, 148
gauge23=Alphajet!Alphajet_COM1,                              50, 633, 285, 136
gauge24=Alphajet!Fire_Light,                                816, 418,  40,  40,  1
gauge25=Alphajet!Fire_Light,                                973, 419,  40,  40,  2
gauge26=Alphajet!Yellow_Failure_Light,                      802, 267,  44,  40
gauge27=Alphajet!Red_Failure_Light,                         330, 249,  44,  35
gauge28=Alphajet!ILS_Switch,                                100, 498,  24,  46
gauge29=Alphajet!TACAN_Switch,                              100, 553,  24,  46
gauge30=Alphajet!Turbine_Temp,                              812, 572,  96,  96,  1
gauge31=Alphajet!Turbine_Temp,                              924, 573,  96,  96,  2
gauge32=Alphajet!NAV_GPS_Switch,                             57, 494,  30,  54
gauge33=Alphajet!10000ft_Light,                             227, 290,  40,  40
gauge34=Alphajet!Angle_Of_Attack,                           256,  15,  58, 188

gauge35=Alphajet!Kneeboard_Toggle,                          430, 385,  20,  20
gauge36=Alphajet!ATC_Toggle,                                450, 385,  20,  20
gauge37=Alphajet!Map_Toggle,                                470, 385,  20,  20
gauge38=Alphajet!ADF_Toggle,                                490, 385,  20,  20,  t52
gauge39=Alphajet!GPS_Toggle,                                510, 385,  20,  20,  t44
gauge40=Alphajet!Throttle_Toggle,                           530, 385,  20,  20,  t46
gauge41=Alphajet!Radios_Toggle,                             550, 385,  20,  20,  t43
gauge42=Alphajet!Electricity_Toggle,                        570, 385,  20,  20,  t47
gauge43=Alphajet!Compass_Toggle,                            590, 385,  20,  20,  t48
gauge44=Alphajet!Landing_View_Toggle,                       610, 385,  20,  20,  c41 c44 o42 a42 c52
gauge45=Alphajet!Invisible_Toggle,                          185, 520,  50,  50,  t50

gauge46=Alphajet!Smoke_Switch,                               19, 313,  35,  35
gauge47=Alphajet!Smoke_Light_Red,                            55, 284,  31,  31
gauge48=Alphajet!Smoke_Light_Green,                          99, 249,  31,  31
gauge49=Alphajet!Smoke_Light_White,                         139, 217,  31,  31

//--------------------------------------------------------
[Window02]
file=Alphajet_Landing.bmp 
size_mm=1024
window_size_ratio=1.000  
position=7
visible=1
ident=42
render_3d_window=0
window_size= 1.000, 1.000
window_pos= 0.000, 0.000

gauge00=Alphajet!Altimeter,                                 643, 613, 151, 151
gauge01=Alphajet!Discharge_Valve_Light,                     808, 704,  22,  22,  1
gauge02=Alphajet!Discharge_Valve_Light,                    1000, 704,  22,  22,  2
gauge03=Alphajet!Airspeed,                                  303, 617, 150, 150
gauge04=Alphajet!Engine_N2,                                 813, 617,  92,  92,  1
gauge05=Alphajet!Engine_N2,                                 922, 617,  92,  92,  2
gauge06=Alphajet!ADI,                                       465, 601, 164, 158
gauge07=Alphajet!Hydraulic_Pressure,                        685, 498, 103, 103
gauge08=Alphajet!Breguet_Timer,                             274, 468, 122, 150
gauge09=Alphajet!Accelerometer,                             676, 378, 118, 118
gauge10=Alphajet!Gear_Flaps_Annunciator,                    136, 508, 135, 101
gauge11=Alphajet!Fuel_Quantity,                             865, 526,  92,  92
gauge12=Alphajet!Tank_Warning_Light_Left_Main,              867, 511,  16,  16
gauge13=Alphajet!Tank_Warning_Light_Right_Main,             937, 511,  16,  16
gauge14=Alphajet!Tank_Warning_Light_Left_Tip,               842, 535,  16,  16
gauge15=Alphajet!Tank_Warning_Light_Right_Tip,              963, 535,  16,  16
gauge16=Alphajet!Tank_Warning_Light_Center,                 900, 496,  22,  22
gauge17=Alphajet!VOR1,                                      132, 618, 153, 148
gauge18=Alphajet!Fire_Light,                                816, 563,  40,  40,  1
gauge19=Alphajet!Fire_Light,                                973, 564,  40,  40,  2
gauge20=Alphajet!Yellow_Failure_Light,                      802, 412,  44,  40
gauge21=Alphajet!Red_Failure_Light,                         329, 394,  44,  34

gauge22=Alphajet!Whiskey_Compass,                           756, -63, 167, 220
gauge23=Alphajet!ILS_Switch,                                100, 643,  24,  46
gauge24=Alphajet!TACAN_Switch,                              100, 698,  24,  46
gauge25=Alphajet!NAV_GPS_Switch,                             57, 640,  30,  54
gauge26=Alphajet!10000ft_Light,                             226, 434,  40,  40
gauge27=Alphajet!Angle_Of_Attack,                           256, 161,  58, 188
gauge28=Alphajet!Turbine_Temp,                              810, 718,  96,  96,  1
gauge29=Alphajet!Turbine_Temp,                              924, 718,  96,  96,  2

gauge30=Alphajet!Kneeboard_Toggle,                          430, 529,  20,  20
gauge31=Alphajet!ATC_Toggle,                                450, 529,  20,  20
gauge32=Alphajet!Map_Toggle,                                470, 529,  20,  20
gauge33=Alphajet!ADF_Toggle,                                490, 529,  20,  20,  t53
gauge34=Alphajet!GPS_Toggle,                                510, 529,  20,  20,  t45
gauge35=Alphajet!Throttle_Toggle,                           530, 529,  20,  20,  t46
gauge36=Alphajet!Radios_Toggle,                             550, 529,  20,  20,  t43
gauge37=Alphajet!Electricity_Toggle,                        570, 529,  20,  20,  t47
gauge38=Alphajet!HUD_Toggle,                                590, 529,  20,  20,  t49
gauge39=Alphajet!Landing_View_Toggle,                       610, 529,  20,  20,  c42 c45 c49 o41 c53
gauge40=Alphajet!Invisible_Toggle,                          183, 666,  50,  50,  t50

gauge41=Alphajet!Smoke_Switch,                               19, 458,  35,  35
gauge42=Alphajet!Smoke_Light_Red,                            55, 429,  31,  31
gauge43=Alphajet!Smoke_Light_Green,                          99, 394,  31,  31
gauge44=Alphajet!Smoke_Light_White,                         139, 362,  31,  31

//--------------------------------------------------------

[Window03]
file=Alphajet_Radios.bmp 
size_mm=225,420
window_size_ratio=1.00   
position=8
visible=0
ident=43

gauge00=Alphajet!Alphajet_NAV1,                              16, 210,  98,  96
gauge01=Alphajet!Alphajet_NAV2,                             114, 209,  98,  96
gauge02=Alphajet!Alphajet_COM2,                             114, 309,  98,  96
gauge03=Alphajet!Alphajet_ADF,                               16,  87, 196, 104
gauge04=Alphajet!Panel_Lights_Switch,                        32,   4,  23,  44
gauge05=Alphajet!Navigation_Lights_Switch,                   68,   4,  23,  44
gauge06=Alphajet!Beacon_Lights_Switch,                      104,   4,  23,  44
gauge07=Alphajet!Strobe_Lights_Switch,                      140,   4,  23,  44
gauge08=Alphajet!Landing_Lights_Switch,                     176,   4,  23,  44
gauge09=Alphajet!Close_Subpanel,                            192,  66,  18,  18,  c43

//--------------------------------------------------------
[Window04]
Background_color=16,16,16 
size_mm=230,200
window_size_ratio=1.000  
position=4
visible=0
ident=44
window_size= 0.245, 0.260
window_pos= 0.390, 0.240

gauge00=fs9gps!gps_500,                                       0,   0, 230, 200

//--------------------------------------------------------
[Window05]
Background_color=16,16,16 
size_mm=230,200
window_size_ratio=1.000  
position=4
visible=0
ident=45
window_size= 0.245, 0.260
window_pos= 0.390, 0.420

gauge00=fs9gps!gps_500,                                       0,   0, 230, 200

//--------------------------------------------------------
[Window06]
file=Alphajet_Throttle.bmp 
size_mm=225,420
window_size_ratio=1.00   
position=6
visible=0
ident=46

gauge00=Alphajet!Gear_Lever,                                 19,   0,  40, 110
gauge01=Alphajet!Throttle_Levers,                            25, 107,  85, 203
gauge02=Alphajet!Voltmeter,                                 134,  90,  60,  60
gauge03=Alphajet!Flaps_Lever,                               110, 249,  40,  61
gauge04=Alphajet!Alphajet_XPDR,                              62,  23, 139,  53
gauge05=Alphajet!Starter_Board,                              16, 320, 110,  95
gauge06=Alphajet!Pitch_Trim,                                159, 185,  40,  90
gauge07=Alphajet!Close_Subpanel,                            182,   3,  18,  18,  c46
gauge08=Alphajet!Invisible_Toggle,                           39, 320,  61,  19,  t51

//--------------------------------------------------------
[Window07]
file=Alphajet_Elec.bmp
size_mm=225,210
window_size_ratio=1.00 
window_pos= 0.780, 0.180 
// position=5
visible=0
ident=47

gauge00=Alphajet!Parking_Brake,                              33,   0, 138,  70
gauge01=Alphajet!Elec_Annunciator,                           42,  71, 134, 133
gauge02=Alphajet!Close_Subpanel,                            207,   0,  18,  18,  c47

//--------------------------------------------------------
[Window08]
file=Alphajet_Compass.bmp 
size_mm=200,153
window_size_ratio=1.000  
position=2
visible=0
ident=48

gauge00=Alphajet!Whiskey_Compass,                             0,   0, 117, 153
gauge01=Alphajet!Invisible_Toggle,                           32,  36,  50,  55,  c48

//--------------------------------------------------------
[Window09]
Background_color=0,0,0 
size_mm=512,900
window_size_ratio=1.000  
position=0
visible=0
ident=49  // 100
render_3d_window=1
window_size= 0.500, 0.600
window_pos=0.290, 0.005

gauge00=F16_HUD_G!F16_HUD_G,                                 76,  25, 279, 739

//-----------------------------------------------------------------------------------------------
[Window10]
file=Alphajet_ILS.bmp 
size_mm=220,207
window_size_ratio=0.600
window_pos=0.160, 0.440   
position=6
visible=0
ident=50

gauge00=Alphajet!VOR1,                                        0,   0, 220, 207
gauge01=Alphajet!Invisible_Toggle,                           35,  35,  77,  77,  c50

//-----------------------------------------------------------------------------------------------
[Window11]
file=Alphajet_Starter.bmp 
size_mm=250,215  // 382,328
window_size_ratio=1.000  
window_pos= 0.000, 0.180 
visible=0
ident=51

gauge00=Alphajet!Starter_Board,                               0,   0, 250, 215
gauge01=Alphajet!Close_Subpanel,                            232,   0,  18,  18,  c51

//-----------------------------------------------------------------------------------------------
[Window12]
file=Alphajet_ADF.bmp 
size_mm=148,148
window_size_ratio=1.00 
window_pos=0.135, 0.616   
position=8
visible=0
ident=52

gauge00=Alphajet!ADF_Indicator,                               0,   0, 148, 148
gauge01=Alphajet!Invisible_Toggle,                           35,  35,  77,  77,  c52

//-----------------------------------------------------------------------------------------------
[Window13]
file=Alphajet_ADF.bmp 
size_mm=148,148
window_size_ratio=1.00 
window_pos=0.134, 0.801   
position=8
visible=0
ident=53

gauge00=Alphajet!ADF_Indicator,                               0,   0, 148, 148
gauge01=Alphajet!Invisible_Toggle,                           35,  35,  77,  77,  c53

//-----------------------------------------------------------------------------------------------
[Window14]
Background_color=0,0,0 
size_mm=1024,768
position=1
visible=1
ident=MINIPANEL
render_3d_window=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000
child_3d=1

gauge00=F16_HUD_G!F16_HUD_G,                                224,  52, 600, 480


//-----------------------------------------------------------------------------------------------
[Vcockpit01]
Background_color=0,0,0 
size_mm=1024,512
visible=0
pixel_size=1024,512
texture=$tdb_1

gauge00=Alphajet!Accelerometer,                             644,  22, 110, 109
gauge01=Alphajet!Airspeed,                                  303, 242, 135, 134
gauge02=Alphajet!Alphajet_COM1,                              71, 387, 261, 121
gauge03=Alphajet!Altimeter,                                 611, 238, 139, 135
gauge04=Alphajet!Breguet_Timer,                             276, 105, 111, 141
gauge05=Alphajet!Engine_Failure_Light,                      756,  56,  40,  39
gauge06=Alphajet!Engine_N2,                                 764, 241,  90,  89,   1
gauge07=Alphajet!Engine_N2,                                 861, 241,  90,  89,   2
gauge08=Alphajet!Fire_Light,                                767, 192,  40,  40,   1
gauge09=Alphajet!Fire_Light,                                910, 193,  40,  40,   2
gauge10=Alphajet!Fuel_Flow,                                 767, 421,  90,  89,   1
gauge11=Alphajet!Fuel_Flow,                                 865, 421,  90,  89,   2
gauge12=Alphajet!Fuel_Quantity,                             812, 156,  90,  89
gauge13=Alphajet!Gear_Flaps_Annunciator,                    149, 144, 125,  90
gauge14=Alphajet!Homing_Indicator,                          459, 375, 135, 133
gauge15=Alphajet!Hydraulic_Pressure,                        647, 132,  96
gauge16=Alphajet!ILS_Switch,                                118, 263,  24,  44
gauge17=Alphajet!Standby_Attitude,                          336, 383, 106, 105
gauge18=Alphajet!TACAN_Switch,                              118, 314,  22,  46
gauge19=Alphajet!Tank_Warning_Light_Center,                 844, 130,  23,  22
gauge20=Alphajet!Tank_Warning_Light_Left_Main,              815, 145,  16,  15
gauge21=Alphajet!Tank_Warning_Light_Left_Tip,               791, 167,  16
gauge22=Alphajet!Tank_Warning_Light_Right_Main,             878, 145,  16,  15
gauge23=Alphajet!Tank_Warning_Light_Right_Tip,              902, 167,  16
gauge24=Alphajet!Turbine_Temp,                              765, 331,  90,  89,   1
gauge25=Alphajet!Turbine_Temp,                              865, 330,  90,  89,   2
gauge26=Alphajet!Vertical_Speed,                            610, 377, 101, 102
gauge27=Alphajet!VOR1,                                      148, 243, 140, 131
gauge28=Alphajet!ADI,                                       450, 228, 152, 147
gauge29=Alphajet!10000ft_Light,                             228,77,45,37,1
gauge30=Alphajet!Discharge_Valve_Light,                     762,321,20,19,2
gauge31=Alphajet!Discharge_Valve_Light,                     934,319,20,19
gauge32=Alphajet!Invisible_Toggle,                          192,284,50,49
gauge33=Alphajet!NAV_GPS_Switch,                            80,264,30,53
gauge34=Alphajet!Yellow_Failure_Light,                      756,55,41,40
gauge35=Alphajet!Red_Failure_Light,                         328,30,40,39


//-----------------------------------------------------------------------------------------------
[Vcockpit02]
Background_color=0,0,0 
size_mm=512,512
visible=0
pixel_size=512,512
texture=$tdb_2

gauge00=Alphajet!Elec_Annunciator,                           66,  66, 378, 422

//-----------------------------------------------------------------------------------------------
[Vcockpit03]
Background_color=0,0,0 
size_mm=256,256
visible=0
pixel_size=256,256
texture=$tdb_5


gauge00=Alphajet!Smoke_Switch,                              27,163,70,65
gauge01=Alphajet!Smoke_Light_Green,                         130,107,35,34
gauge02=Alphajet!Smoke_Light_Red,                           84,144,35,34
gauge03=Alphajet!Smoke_Light_White,                         178,69,35,34



//-----------------------------------------------------------------------------------------------
[Vcockpit04]
Background_color=0,0,0 
size_mm=256,256
visible=0
pixel_size=256,256
texture=$tdb_7


gauge00=Alphajet!Whiskey_Compass,                          40,6,179,237


//--------------------------------------------------------


[Color]
Day=255,255,255
Night=65,65,65  // 180,135,135
Luminous=213,74,74

[Default View]
X=0
Y=0
SIZE_X=8191
SIZE_Y=4713

